.footer {
  padding: 48px 0px 16px;
  width: 100%;
  position: absolute;
  bottom: 0;
  display: flex;
  justify-content: center;
  flex-direction: column;
  background-color: $blue;
  color: $white;
}
